Bug 43427 - scale image bug
Summary: scale image bug
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: gimp   
(Show other bugs)
Version: 7.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Matt Wilson
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-06-04 21:04 UTC by Tim Waugh
Modified: 2007-04-18 16:33 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-10-10 09:27:05 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Tim Waugh 2001-06-04 21:04:36 UTC
Description of Problem:
The scale image dialog sometimes won't recalculate x/y values.

How Reproducible:
100%

Steps to Reproduce:
1. Load an image
2. Get the 'scale image' dialog
3. Delete the x value
4. Delete the y value.
5. Focus on another window
6. Type in a number into the y input box (for example, 768)
7. Press enter.

Actual Results:
The x and y values are set to 1.

Expected Results:
The x value should be calculated based on the aspect ratio and the 
entered y value.

Additional Information:

Comment 1 Matt Wilson 2003-10-09 23:08:55 UTC
welcome patches, or file upstream.


Comment 2 Tim Waugh 2003-10-10 09:26:45 UTC
Hmm, I can't seem to reproduce this any more.


Note You need to log in before you can comment on or make changes to this bug.